Command "postmaster"

Hallo,

alle Systeme, welche ich auf UCS3.1 geupdatet habe, finden den Befehl “postmaster” nicht mehr, und somit startet SEP auch nicht mehr…

Habe mir derzeit mit folgendem Befehl ausgeholfen:

root@srv:/usr/bin# ln -s /usr/lib/postgresql/8.4/bin/postmaster postmaster

Könnte man das in einem errata fixen?

Danke!

Hallo,

ich bin mir nicht sicher, ob ich das Problem korrekt verstehe - die Datei /usr/bin/postmaster sollte es so auf UCS 2.4-4, UCS 3.0 und UCS 3.1 Installationen nicht geben.

Ab UCS 3.1 wird SEP Sesam darüberhinaus direkt über das App-Center bereitgestellt.
Ich würde Sie bitten sich bezüglich einer Dokumentation für den Umstieg einer bestehenden Installation an SEP zu wenden.

Mit freundlichen Grüßen,
Tim Petersen